WP-News: 3 Security-Plugins in vergelijking & veiligheidslek in AVG-Plugin

Leefke Krönke Laatst bijgewerkt op 11.03.2021
2 Min.
WordPress  Nieuws 70 1

Ons WordPress nieuws voor het begin van de week: De hack van een AVG-Plugins veroorzaakt opschudding, de release datum voor WordPress 5.0 is uitgesteld en er zijn ook interessante nieuwtjes over de Classic Editor Plugin. Voorts loopt de officiële ondersteuning van twee PHP-versies af. En we laten u zien of beveiligingPlugins echt nodig is om uw WordPress site te beveiligen.

WordPress -Veiligheid: 3 Veiligheid-Plugins in vergelijking

WordPress -Veiligheid: Is veiligheid-Plugins echt nodig?

WordPress wordt door meer dan 32 procent van alle websites gebruikt. Dit maakt ons favoriete CMS natuurlijk een geliefd doelwit voor aanvallers. Maar dat is geen reden om je zorgen te maken! Want uw website beschermen tegen hackers en malware is niet zo moeilijk. Om uw angst voor het onderwerp WordPress -security weg te nemen, laat onze directeur u zien Johannes de belangrijkste beschermende maatregelen en bekijkt de voor- en nadelen van drie populaire beveiligingssystemenPlugins .

Veiligheid

Ernstig beveiligingslek in AVG-Plugin
De AVG-Plugin WP GDPR Compliance heeft een ernstig beveiligingslek waardoor aanvallers nieuwe WordPress gebruikers met admin-rechten kunnen aanmaken. Als u Plugin hebt geïnstalleerd, moet u deze zo snel mogelijk updaten naar de nieuwste versie 1.4.3 en uw WP-gebruikers controleren!

Ondersteuning voor PHP 5.6 en 7.0 is stopgezet
Vanaf december 2018 worden er geen beveiligingsupdates meer uitgebracht voor PHP-versies 5.6 en 7.0. Daarom raden wij aan om voor het einde van het jaar over te stappen op versie 7.1. Meer info hierover vind je in ons helpcenter.

WordPress

Nieuwe release datum voor WordPress 5.0
Op vrijdag kondigde Gutenberg co-lead Matias Ventura aan dat de release van WordPress 5.0 zal worden uitgesteld tot 27 november: "Na het luisteren naar veel feedback - en ook het kijken naar huidige problemen, lopende pull requests, en algemene vooruitgang - nemen we een extra week om ervoor te zorgen dat alles volledig is ingebed."

De Klassieke Redacteur Plugin blijft tot 2021
Als je niet klaar bent voor de Gutenberg editor u kunt het onderdrukken bij het updaten naar WordPress 5.0 met de Classic Editor Plugin . Hoe lang de Plugin zou werken, was echter onduidelijk. Nu is er een einde gekomen aan de onzekerheid: de Classic Editor Plugin zal officieel worden ondersteund door WordPress tot 31 december 2021.

De "Ontbrekende Handleiding" voor de Gutenberg editor
Indien u een vraag heeft over de elementen en functies van de nieuwe Gutenberg editor of als je niet echt weet hoe je de nieuwe editor moet testen, kijk dan eens naar de Gutenberg primer. In weken van hard werken heeft Jessica Lyschik informatie en uitleg over de nieuwe editor geschreven en zo een makkelijk te begrijpen Gutenberg handleiding gemaakt.

Business

Eenkijkje achter de schermen bij RAIDBOXES
Onze oprichter en algemeen directeur Torben heeft in de podcast "Weinig tijd - veel effect" van Malte Helmhold iets over zijn werk verteld. U zult onder andere te weten komen hoe RAIDBOXES is ontstaan, waarom er bij ons geen bazen zijn en hoe belangrijk design eigenlijk is. Luister maar eens.

Als Head of Content Marketing houdt Leefke het RAIDBOXES magazine "wp unboxed", de nieuwsbrief & de social media kanalen nauwlettend in de gaten. Daarom is ze altijd op de hoogte van de laatste ontwikkelingen in de WP-gemeenschap. Helaas is ze nog maar zelden in Münster te vinden. Maar Hamburg schijnt ook heel mooi te zijn.

Gerelateerde artikelen

Reacties op dit artikel

Laat een opmerking achter

Jouw e-mailadres zal niet worden gepubliceerd. Verplichte velden zijn met een * gemarkeerd.